Welcome to Port3101.org : Your BES Connection Mark forums read | View Forum Leaders
Port3101.org : Your BES Connection



Reply
LinkBack Thread Tools Display Modes
BES from 4.1.6 to 4.1.7 MR3 -- Downgrade Possible?
 
  #1 (permalink)  
Old 08-04-2010, 10:33 AM
BES Activated
 
Join Date: Aug 2010
Posts: 1
Default BES from 4.1.6 to 4.1.7 MR3 -- Downgrade Possible?

Stopped in to ask a question to anyone in the know.

We have an BES Server running at 4.1.7 MR3 previously at 4.1.6.

We have a web application running in-house that is accessed using the blackberry browser and it's Java to work with. No changes were made to the web site (Heck, the Web Admin is out of the country) however once we upgraded to 4.1.7 MR3 from 4.1.6 it stopped using the Java correctly on the website with all the Blackberry Devices.

We made a VM Conversion backup just in case something went wrong but the Database is on remote SQL 2000 SP4 Database...

So, here's the question... Since the Database is most definitely upgraded to 4.1.7, is it possible for us to use the the VM copy of the BES Server at 4.1.6 with it, or is this asking for trouble... Also has anyone experienced any Java glitches with this version?

Thanks, to anyone that bothers to answer.
Reply With Quote
Sponsored Links
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
Firmware downgrade/DM issues Si Power Users 7 07-25-2009 12:48 AM


All times are GMT -4. The time now is 01:01 PM.
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2018, vBulletin Solutions, Inc.


 

SEO by vBSEO 3.3.2 PL2